@charset "UTF-8";
/* CSS Document */

#cookieNotice {
	max-width: 800px;
	min-height: 200px;
	display: block;
	background-color: #fff;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
	border-radius: 24px;
	padding: 32px;
	position: fixed;
	left: 32px;
	z-index: 99999;
}

#cookieNotice.top {
	top: 0;
}

#cookieNotice.bottom {
	bottom: 32px;
}

#cookieNotice a {
	color: #0a0a0a;
	text-decoration: underline;
	text-decoration-color: #d4d4d4;
	text-underline-offset: 6px;
	white-space: nowrap;
}

#cookieNotice a:hover {
	color: #0a0a0a;
	text-decoration-color: currentcolor;
}

#cookieNoticeText {
	font-size: 18px;
	line-height: 30px;
	color: #000;
	margin-bottom: 32px;
	display: block;
}

#cookieButtons {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}

#cookieNoticeDecline {
	box-shadow: none;
	outline: 0;
	text-decoration: none;
	font-family: "ObjektivMk2-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 30px;
	color: #7252AC;
	background-color: rgba(0, 0, 0, 0.05);
	border: none;
	border-radius: 12px;
	padding: 11px 24px 9px 24px;
	white-space: nowrap;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	height: 50px;
	min-width: 200px;
	cursor: pointer;
}

#cookieNoticeDecline:hover {
	color: #483470;
	background-color: rgba(0, 0, 0, 0.10);
	text-decoration: none;
}

#cookieNoticeDismiss {
	box-shadow: none;
	outline: 0;
	text-decoration: none;
	font-family: "ObjektivMk2-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	background-color: #7252AC;
	border: none;
	border-radius: 12px;
	padding: 11px 24px 9px 24px;
	white-space: nowrap;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	height: 50px;
	min-width: 200px;
	cursor: pointer;
}

#cookieNoticeDismiss:hover {
	color: #fff;
	background-color: #5B418B;
	text-decoration: none;
}

#cookieNoticeRevoke {
	position: fixed;
	width: auto;
	left: 20px;
	padding: 5px 10px;
	cursor: pointer;
	background-color: #E8E8E8;
	box-shadow: 0px 0px 10px 0px #999;
	transition: all 0.5s;
	z-index: 99999;
}

#cookieNoticeRevoke.top {
	top: 0;
	margin-top: -14px;
}

#cookieNoticeRevoke.top:hover {
	margin-top: 0;
}

#cookieNoticeRevoke.bottom {
	bottom: 0;
	margin-bottom: -14px;
}

#cookieNoticeRevoke.bottom:hover {
	margin-bottom: 0;
}

@media only screen and (max-width: 767px) {

	#cookieNotice {
		max-width: auto;
		width: 100%;
		display: block;
		border-radius: 0;
		padding: 24px 16px;
		left: 0;
	}

	#cookieNotice.bottom {
		bottom: 0;
	}

	#cookieNoticeText {
		margin-bottom: 24px;
	}	

	#cookieNoticeDecline,
	#cookieNoticeDismiss {
		width: 100%;
	}
}